Groovy 1.7.10

## groovy.xml.streamingmarkupsupport
[Java] Class BaseMarkupBuilder

    java.lang.Object
      groovy.lang.GroovyObjectSupport
          groovy.xml.streamingmarkupsupport.Builder
              groovy.xml.streamingmarkupsupport.BaseMarkupBuilder

    public class BaseMarkupBuilder
    extends Builder

Field Summary

Fields inherited from class Builder
namespaceMethodMap

Constructor Summary
`BaseMarkupBuilder(Map namespaceMethodMap)`

Method Summary
`Object` | `bind(Closure root)`

Methods inherited from class Builder
bind

Methods inherited from class GroovyObjectSupport
getMetaClass, getProperty, invokeMethod, setMetaClass, setProperty

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Constructor Detail

### BaseMarkupBuilder

    public BaseMarkupBuilder(Map namespaceMethodMap)

Method Detail

### bind

    public Object bind(Closure root)

Copyright © 2003-2010 The Codehaus. All rights reserved.